@import '~styles/variables.less';

.columnList {
	& > ul {
		padding: 0;
		margin: 0;

		list-style: none;

		& > li {
			margin: 0 0 60px 0;

			&:last-child {
				margin-bottom: 0;
			}

			@media(min-width: @breakpoint-2) {
				margin: 0 0 80px 0;
			}
		}
	}
}

.button {
	margin: 40px 0 0;

	display: flex;
	align-items: center;
	justify-content: center;

	@media(min-width: @breakpoint-2) {
		margin: 60px 0 0;
	}
}
